# textdomain:basic_tools
Shovel=Schaufel
Broken Shovel=Kaputte Schaufel
Pickaxe=Spitzhacke
Broken Pickaxe=Kaputte Spitzhacke
Axe=Axt
Broken Axe=Kaputte Axt
Use an anvil to repair=Verwende einen Amboss zum reparieren

